{
    "name": "lucas/bartender",
    "autoload": {
        "psr-4": {
            "Lucas\\Bartender\\": "src/",
            "Controllers\\": "controllers/",
            "Middlewares\\": "middlewares/",
            "Models\\": "models/",
            "Services\\": "services/",
            "Utils\\": "utils/",
            "Libs\\": "libs/"
        }
    },
    "authors": [
        {
            "name": "ljoaquim",
            "email": "lucas.joaquim@smartpay.com.vc"
        }
    ],
    "require": {
        "clue/framework-x": "^0.17.0",
        "vlucas/phpdotenv": "^5.6",
        "firebase/php-jwt": "^6.11",
        "respect/validation": "^2.4"
    }
}
